/*さらに！毎月おトクな*/
.blockAddition {
	margin-top: 44px;
	text-align: center;
}
.blockAddition__txt {
	font-size: 16px;
	line-height: 1.56;
	margin-top: -60px;
}
/*流れ 概要*/
.flowOutline__txt {
	font-size: 16px;
	margin-bottom: 30px;
	text-align: center;
}
.flowOutline__img {
	margin-bottom: 24px;
	text-align: center;
}
.flowOutline__txtSub {
	font-size: 13px;
	text-align: center;
}
/*流れ チャート*/
.flowChart {
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top: 42px;
	position: relative;
}
.flowChart::after {
		content: "";
		display: block;
		width: 37px;
		height: 37px;
		background: url(https://r.r10s.jp/evt/event/young/_pc/img/top/non-member/flow_arrow_icon.png) 0 0 / contain no-repeat;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: -62px;
		margin: auto;
	}
.flowChart__item {
	width: 50%;
	text-align: center;
}
.flowChart__item:nth-child(1) {
		position: relative;
	}
.flowChart__item:nth-child(1)::after {
			content: "";
			display: block;
			width: 1px;
			height: calc(100% - 62px);
			position: absolute;
			bottom: 0;
			right: 0;
			background-color: #cdcdcd;
		}
.flowChart__ttl {
	margin-bottom: 24px;
}
.flowChart__txt {
	font-size: 16px;
	line-height: 1.66;
	margin-bottom: 24px;
	text-align: center;
}
.flowChart__txtSub {
	font-size: 13px;
	line-height: 1.6;
	margin-top: 28px;
	text-align: center;
}
.flowUseful {
	margin-top: 44px;
	text-align: center;
}
.flowUseful__ttl {
	margin-bottom: 32px;
}
.flowUseful__txt {
	font-size: 16px;
	line-height: 1.56;
	margin-bottom: 14px;
}
.flowUsefulBtnArea {
	margin-top: 30px;
}